name: 'Devel entity test module'
type: module
description: 'Provides entity types for Devel tests.'
package: Testing
core_version_requirement: ^8.8 || ^9
dependencies:
  - drupal:field
  - drupal:text
  - drupal:entity_test

# Information added by Drupal.org packaging script on 2022-02-28
version: '4.1.5'
project: 'devel'
datestamp: 1646072828
